
package encapsuladores;

public class MeteorologiaMunicipio {
    
     private String productor;
     private String nombreMunicipio;
     private MeteorologiaDiaria[] meteorologiaDiaria = new MeteorologiaDiaria[7];  
     private String[] periodo = new String[7];
     
    public String getProductor() {
        return productor;
    }

    public void setProductor(String productor) {
        this.productor = productor;
    }

    public String getNombreMunicipio() {
        return nombreMunicipio;
    }

    public void setNombreMunicipio(String nombreMunicipio) {
        this.nombreMunicipio = nombreMunicipio;
    }

    public MeteorologiaDiaria[] getMeteorologiaDiaria() {
        return meteorologiaDiaria;
    }      
    
    public void setMeteorologiaDiaria(MeteorologiaDiaria[] meteorologiaDiaria) {
        this.meteorologiaDiaria = meteorologiaDiaria;
    }     
    
    public MeteorologiaDiaria getMeteorologiaDiaria(int indice) {
        return meteorologiaDiaria[indice];
    }      
    
    public void setMeteorologiaDiaria(int indice, MeteorologiaDiaria meteorologiaDiaria) {
        this.meteorologiaDiaria[indice] = meteorologiaDiaria;
    }         
 
    public String getPeriodo(int indice) {
        return periodo[indice];
    }      
    
    public void setPeriodo(int indice, String periodo) {
        this.periodo[indice] = periodo;
    }    

    public String[] getPeriodo() {
        return periodo;
    }     
    
    public void setPeriodo(String periodo[]) {
        this.periodo = periodo;
    }        
}
